Subject: Re: [Tls-reg-review] Please reserve extension code points 40 and 46

From: Benjamin Kaduk <[email-masked]>
Date: Sat, 9 Jan 2021 12:57:40 -0800

Without looking, it may have only gone to the thread on tls@ and not the
one here.

Thanks for reconfirming in any case :)

-Ben

On Sat, Jan 09, 2021 at 08:50:34PM +0200, Yoav Nir wrote:
> Strange. I thought I had approved it.
> 
> In any case, I agree. they can be marked as reserved.
> 
> 
> > On 9 Jan 2021, at 2:40, Benjamin Kaduk <[email-masked]> wrote:
> > 
> > Nick and/or Yoav, can you opine on this request?
> > 
> > Thanks,
> > 
> > Ben
> > 
> > On Fri, Dec 11, 2020 at 01:27:11AM +0000, Salz, Rich wrote:
> >> As documented in https://mailarchive.ietf.org/arch/msg/tls/vylBCK_8kOaybzcrVigbCTq9okk/
> >> 
> >> This needs Yoav and/or Nick to also approve.
> >> 
> > 
> >> _______________________________________________
> >> tls-reg-review mailing list
> >> [email-masked]
> >> https://www.ietf.org/mailman/listinfo/tls-reg-review
> > 
> > _______________________________________________
> > tls-reg-review mailing list
> > [email-masked]
> > https://www.ietf.org/mailman/listinfo/tls-reg-review
>